#Mon Jun 23 16:31:51 MDT 2025
junit=org.junit
commons-codec=org.apache.commons
joda-time=org.joda
commons-logging=org.apache.commons
commons-fileupload=org.apache.commons
commons-io=org.apache.commons
